/* =left side bar */
* html body #sidebar {/* enforce side margin */
  margin-left: 5px;
}

/* =content */
#content-wrapper {
  height: 0;/* induce hasLayout for IE */
}

body {
  width: expression(document.documentElement.offsetWidth < 970 ? "950px" : "auto");
}
a#lcis_logo {
  margin-left: 360px;
}
#content {
  width: expression(document.documentElement.offsetWidth > 1220 ? "623px" : "auto");/* max-width */
}
#sidebar {
  margin-left: expression(document.documentElement.offsetWidth < 970 ? "-950px" : "-100%");
}
form {
  height: 1%;
}
#content .contact {
  height: 1%;/* induce hasLayout for IE */
}

#footer {
  height: 0;
  width: expression(document.documentElement.offsetWidth > 1220 ? "610px" : "auto");/* max-width */
}